
body {
  direction: ltr;
  background: #f9f9f9;
  
}

p {
  line-height: 33.5px !important;
  font-size: 15px;
  letter-spacing: -1px;
  color: #6a6a6a;
  font-weight: 500 !important;
  margin-bottom: 0px;
}



h1 {
  font-size: 37px;
  font-weight: 600;
}
h2 {
  font-weight: 600;
  font-size: 1em;
  color: #474747;
  line-height: 1.5rem;
  margin-bottom: 20px;
  margin-top: 20px;
  letter-spacing: -1px;
}
h3 {
  font-size: 23px;
  font-weight: 600;
  letter-spacing: -1px;
}
h4 {font-size: 25px;color: #535353;margin-bottom: 24px;letter-spacing: -2px;font-weight: 600;}
h5 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -1px;
  color: #535353;
}
h6 {
  font-size: 18px;
  font-weight: 600;
}
.cp-content{
  text-align: left;
}
.ArticleView h1 {
  font-weight: 600 !important;
  font-size: 1.2em !important;
  color: #474747 !important;
  line-height: 1.5rem !important;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
}

#isotope3625 .pro-isotope_group a:hover, #isotope3625 .pro-isotope_group a.active {
  border-color: #c6c6c6 !important;
}

#isotope3625 .pro-isotope_group a, #isotope3625 .pro-isotope_group a:link, #isotope3625 .pro-isotope_group a:active, #isotope3625 .pro-isotope_group a:visited {
  color: #575757;
  font-size: 15px;
  font-weight: 600;
  font-family: 'sans-serif' !important;
}

a {
  text-decoration: none;
  color: rgb(120, 120, 120) !important;
}

a:hover {
  text-decoration: none;
}

span.topheader-divider.footer {
  font-size: 15px;
  margin-right: 6px;
  margin-left: 6px;
}

img.logo {
  width: 100%;
}

a.dropdown-item {
  /* text-align: right !important; */
}

.btn.topheader-phone {
  background: #ffffff;
  color: #5c5c5c;
}

span.header-phone {
 
  font-size: 18px;
}

.dropdown-toggle::after {
  position: relative;
  top: 4px;
  right: 4px;
}

a.dropdown-toggle.nav-link {
  color: #3e3e3e;
}

a.dropdown-toggle.nav-link:hover {
  color: #53a930;
}

.container-slider-back {
  background: url("../../assets/img/slider.jpg") top / cover no-repeat;
  height: 87vh;
  padding-left: 13%;
  padding-right: 13%;
  padding-top: 13%;
}

div.slider-title-div {
  padding-top: 22%;
}

.menu-link:hover {
  color: #53a930 !important;
  border-bottom: 3px solid #53a930 !important;
}

.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
  color: rgb(83 169 48) !important;
}

h1.about-title {
  font-size: 25px;
  color: #535353;
  margin-bottom: 24px;
  letter-spacing: -2px;
  margin-top: -42px;
  margin-right: -3px;
  font-weight: 600;
  text-wrap: nowrap;
}

div.honor-btm-div {
  margin-top: 15px;
}

span.h2.services-title1 {
  color: #84c42b;
  font-size: 20px;
}

span.h3.services-title2 {
  color: rgb(82, 82, 82);
  font-size: 20px;
  letter-spacing: -1px;
}

ul.nav.nav-tabs {
  padding-right: 0;
}

.nav-link-tabs.active {
  border-bottom: 3px solid #84c42b !important;
  padding-bottom: 15px !important;
}

a.nav-link-tabs {
  border: none !important;
  color: rgb(148 147 147) !important;
}

a.nav-link.active.nav-link-tabs {
  color: #4a4a4a !important;
  background: none;
}

.nav-item-tabs {
}

.tab-content-div {
  padding-top: 25px;
}

img.services-box-img {
  width: 31px;
  margin-left: 5px;
}

.services-box-div:hover {
  transition: 0.5s;
}

.services-box-div:hover .services-box-p {
  color: #fff;
}

.services-box-div:hover .h3.services-box-title {
  color: #fff;
}

img.services-box-tab-img {
  width: 38px;
  margin-left: 6px;
}

.nav-link-tabs {
  letter-spacing: -1px;
}

.nav-link-tabs img.services-box-tab-img {
  filter: grayscale(1);
  opacity: 0.8;
}

.nav-link-tabs:active img.services-box-tab-img {
  filter: grayscale(0);
}

a.nav-link.active.nav-link-tabs img.services-box-tab-img {
  filter: grayscale(0);
}

.full-title1 {
  color: #84c42b;
}

span.full-span {
  color: rgb(255, 255, 255);
  font-size: 28px;
  padding-right: 5px;
  padding-left: 5px;
}

span.full-span-title {
  font-size: 28px;
}

button.accordion-button {
  background: #fff0 !important;
}

button.accordion-button::after {
  position: absolute;
  right: -18px;
  background: url("../../assets/img//plus.png") !important;
  padding: 16px;
  background-size: contain !important;
  background-position: center !important;
}

button.accordion-button {
  margin-right: -22px;
}

.accordion-button:focus {
  border-color: #fff !important;
  box-shadow: none !important;
}

.accordion-body {
  margin-right: -29px;
}

button.accordion-button {
  color: #565656 !important;
  font-size: 17px;
}

button.accordion-button {
  border-bottom: 1px solid #e3e3e3 !important;
}

.accordion-button:focus {
  border-bottom: 1px solid #e3e3e3 !important;
}

.accordion-button:not(.collapsed) {
  box-shadow: none !important;
}

.container-credit {
  padding-right: 13%;
  padding-left: 5%;
  padding-bottom: 18%;
  background: none;
  padding-top: 109px;
  margin-top: -49px;
}

p.credit-p {
  text-align: justify;
  font-size: 16px;
}

div.creadit-btn-div {
  text-align: left;
}

.btn.creadit-btn-btn {
  background: rgba(255, 255, 255, 0);
  color: #474747;
  padding-right: 37px;
  padding-left: 37px;
  border: 1px solid #4d4d4d;
  padding-top: 11px;
  padding-bottom: 11px;
  font-size: 13px;
}

img.credit-btm {
  margin-top: 20px;
}

div.news-img {
  border-bottom: 3px solid #53a930;
  width: 100%;
}

span.news-date {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-top: 11px;
  padding-bottom: 13px;
}

div.news-date-div {
  background: #53a930;
  width: 144.109px;
  text-align: center;
  padding: 5px 0px 5px 0px;
  position: relative;
  top: -20px;
  position: relative;
  /*right: 30%;*/
  top: -34px;
  width: auto;
  padding: 6px;
}

h4.news-title {
  font-size: 17px;
  text-align: right;
  line-height: 24.2px;
  letter-spacing: -1px;
  color: rgb(77, 77, 77);
  margin-top: -18px;
}

.news-box-main:hover img.eye {
  display: block !important;
}

img.eye {
  display: none;
  position: absolute;
  z-index: 9999;
  right: 13%;
  top: 50px;
  padding: 10% 25%;
  border: 3px solid #ffff;
  width: auto !important;
  transition: 3s;
}

.news-box-main:hover .news-img {
  filter: grayscale(1);
  transition: 0.5s;
}

.container-topheader {
  padding-right: 5.3%;
  padding-left: 5%;
  background: #53a930;
  padding-top: 4px;
  padding-bottom: 4px;
}

span.topheader-text {
  font-family: 'sans-serif';
  color: rgb(255, 255, 255);
  font-size: 14px;
  transition: 0.5s;
  font-weight: 600;
}

span.topheader-divider.footer {
  font-size: 15px;
  margin-right: 6px;
  margin-left: 6px;
  color: rgb(179, 179, 179);
}

.container-header-menu {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 5%;
  padding-left: 5%;
  background: #fff;
}

img.logo {
  width: 255px;
}

.menu-link {

  font-size: 17px;
  font-weight: 600;
  color: #676767 !important;
  letter-spacing: -1px;
  margin-left: 3px;
  margin-right: 3px;
}

li.dropdown-item a {
  font-size: 15px;
  font-family: 'sans-serif' !important;
  font-weight: 600;
  padding: 15px;
}

li.dropdown-item {
  padding-right: 0;
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .dropdown-menu {
    right: 0 !important;
    top: 76px !important;
    border-radius: 0;
    background: #f9f9f9;
    z-index: 99999;
    position: absolute !important;
    left: auto !important;
    right: auto !important;
    /*min-width: 122px !important;*/
  }
}

a.dropdown-item {
  /* text-align: right !important; */
}

.btn.topheader-phone {
  background: #ffffff;
  color: #5c5c5c;
}

span.header-phone {

  font-size: 16px;
  font-weight: 600;
  color: #636363;
}

div.header-phone-div {
  background: #ffffff;
  text-align: center;
  border-radius: 0.375rem;
  padding-bottom: 2px;
  padding-top: 2px;
  border: 1px solid rgb(227, 227, 227);
  width: 171.664px;
  transition: 0.5s;
  cursor: pointer;
  padding-left: 8px;
  padding-right: 26px;
}

img.support-icon {
  margin-left: 6px;
}

.dropdown-toggle::after {
  position: relative;
  top: 4px;
  right: 4px;
}

a.dropdown-toggle.nav-link {
  color: #676767;
}

a.dropdown-toggle.nav-link:hover {
  color: #53a930;
}

h1.slider-title {
  color: rgb(255, 255, 255);
  margin-bottom: 15px;
  line-height: 55px;
  font-weight: 700;
  font-family: 'Yekan Bakh FaNum';
  letter-spacing: -1px;
}

h2.slider-des {
  font-size: 18px;
  color: #baff68;
  line-height: 34.2px;
  font-weight: 600;
  letter-spacing: -1px;
}

.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
  color: rgb(83 169 48) !important;
}

.container-about {
  padding-top: 74px;
  padding-bottom: 27px;
  padding-right: 13%;
  padding-left: 13%;
  background: #ffffff;
}

p.about-p {
  font-weight: 100;
  text-align: justify;
  margin-top: -78px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -1px;
  margin-bottom: 20px;
  /*font-weight: 600 !important;*/
}

img.about-decorative {
  position: absolute;
  right: 10%;
  margin-top: -31px;
  display: none;
}

span.honor-text {
  font-size: 13px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  border-left: 2.5px solid #84c42b;
  margin-right: 10px;
  letter-spacing: -0.5px;
  color: #403f3f;
  font-weight: 600;
  text-wrap: nowrap;
}

div.honor-btm-div {
  margin-top: 15px;
}

span.h2.deco-title {
  color: rgb(255, 255, 255);
  font-size: 19px;
  margin-right: 8px;
  letter-spacing: -2px;
}

div.deco-div {
  margin-top: 25px;
}

.container-services {
  padding-top: 28px;
  padding-bottom: 74px;
  margin-top: -124px;
  position: relative;
  padding-right: 13%;
  padding-left: 13%;
}

span.h2.services-title1 {
  color: #84c42b;
  font-size: 25px;
  letter-spacing: -2px;
}

span.h3.services-title2 {
  font-size: 25px;
  letter-spacing: -2px;
  color: #535353;
  line-height: 40px;
  font-weight: 600;
}

p.services-p {
  font-size: 16px;
  margin-bottom: 28px;
  text-align: justify;
  margin-top: -10px;
  letter-spacing: -1px;
}

div.services-titles-div {
  margin-bottom: 30px;
  margin-top: 7px;
}

ul.nav.nav-tabs {
  padding-right: 0;
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}

.nav-link-tabs.active {
  border-bottom: 3px solid #84c42b !important;
  padding-bottom: 28px !important;
  padding-top: 30px;
}

a.nav-link-tabs {
  border: none !important;
  color: rgb(148 147 147) !important;
  padding-top: 30px;
}

a.nav-link.active.nav-link-tabs {
  color: #535353 !important;
  background: none;
  font-weight: 600;
}

.h3.services-box-title {
  color: #535353;
  margin-left: 3px;
  margin-top: 9px;
  font-size: 17px;
  font-weight: 600;
  transition: 0.5s;
  text-wrap: nowrap;
}

img.services-box-img {
  width: 31px;
  margin-left: 5px;
}

div.services-box-div {
  background: #ffffff;
  padding: 2px 20px;
  border-top-right-radius: 36px;
  /*padding-right: 25px;*/
  /*padding-left: 25px;*/
  cursor: pointer;
  transition: 0.5s;
  border: 1px solid #efededbf;
  border-bottom: 2.5px solid #c0e094;
  margin-bottom: 30px;
  box-shadow: 0px 20px 12px 0px rgb(0 0 0 / 3%);
  max-height: 118px;
  min-height: 118px;
  margin-top: 5px;
}

.services-box-div:hover {
  transition: 0.5s;
  border-bottom: 3px solid #42c257;
}

.services-box-div:hover .services-box-p {
  color: #5d5c5c;
  transition: 0.5s;
}

p.services-box-p {
  font-size: 0.6em;
  line-height: 21px !important;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  transition: 0.5s;
  margin-bottom: 0;
  font-size: 11.2px;
}

.services-box-div:hover .h3.services-box-title {
  color: #41c157;
  transition: 0.5s;
}

img.services-box-tab-img {
  width: 38px;
  margin-left: 11px;
  margin-top: 9px;
}

@media (min-width: 300px) {
  .nav-link-tabs {
    text-align: center;
    font-size: 14px;
    text-wrap: nowrap;
  }
}

.services-box-img2 {
  margin-right: 5px;
  width: 17%;
}

.nav-link-tabs img.services-box-tab-img {
  filter: grayscale(1);
  opacity: 0.8;
  width: 38px;
  opacity: 0.5;
}

.nav-link-tabs:active img.services-box-tab-img {
  filter: grayscale(0);
}

a.nav-link.active.nav-link-tabs img.services-box-tab-img {
  filter: grayscale(0);
  transform: scale(1.1);
  transition: 1s;
  width: 38px;
  opacity: 1;
}

.container-fullwidht {
  background: url("../../assets/img//fullwidht-back.jpg") center / cover no-repeat;
  padding-top: 7%;
  padding-bottom: 7%;
  padding-right: 13%;
  padding-left: 13%;
}

.full-title1 {
  color: #84c42b;
}

span.full-span {
  color: rgb(255, 255, 255);
  font-size: 30px;
  padding-right: 5px;
  padding-left: 5px;
  letter-spacing: -2px;
  font-weight: 600;
  font-family: 'Yekan Bakh FaNum';
}

span.full-span-title {
  font-size: 28px;
  letter-spacing: -2px;
  font-weight: 600;
  font-family: 'Yekan Bakh FaNum';
  line-height: 50px;
}

p.full-p {
  color: rgb(205,205,205);
  font-size: 16px;
  line-height: 31.5px !important;
  letter-spacing: -1px;
  font-weight: 600 !important;
}

.btn.full-btn {
  background: #ffffff;
  color: #444444 !important;
  font-size: 14px;
  padding-bottom: 13px;
  padding-top: 13px;
  margin-bottom: 20px;
  border-style: solid;
  border-color: #ffffff;
  margin-right: 0px;
  margin-left: 8px;
  font-family: 'Yekan Bakh FaNum';
  width: 180px;
}

.full-btn.full-btn2 {
  background: rgba(255, 255, 255, 0);
  color: #ffffff !important;
  border: 1px solid #ffffff;
  text-wrap: nowrap;
}

.container-certificates {
  padding-right: 13%;
  padding-left: 9%;
  padding-bottom: 135px;
  padding-top: 74px;
  background: #ffffff;
}

img.decorative-logo {
  position: absolute;
  right: 8%;
  margin-top: -37px;
}

.decorative-logo2 {
  position: absolute;
  right: 39.5%;
  margin-top: -36px;
}

button.accordion-button {
  background: #fff0 !important;
}

button.accordion-button::after {
  position: absolute;
  right: -23px;
  background: url("../../assets/img//plus.png?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4?h=21863e028acc1a7be21e7db28074c8e4");
  padding: 16px;
}

button.accordion-button {
  margin-right: -22px;
}

.accordion-button:focus {
  border-color: #fff !important;
  box-shadow: none !important;
}

.accordion-item {
  border: none;
  background: #fff0 !important;
}

@media (min-width: 576px) {
  .accordion-body {
    background: #fff0 !important;
    padding: 8px;
    margin-right: -5px;
  }
}

button.accordion-button {
  color: #565656 !important;
  font-size: 17px;
  text-align: right;
}

button.accordion-button {
  border-bottom: 1px solid #e3e3e3 !important;
}

.accordion-button:focus {
  border-bottom: 1px solid #e3e3e3 !important;
}

.accordion-button:not(.collapsed) {
  box-shadow: none !important;
  text-align: right;
  background: #fff0 !important;
}

p.faq-p {
  font-size: 16px;
  color: #838282;
}

h1.credit-title {
  font-size: 25px;
  color: #535353;
  margin-bottom: -18px;
  letter-spacing: -1px;
  line-height: 30px;
  margin-top: -119px;
  font-weight: 600;
}

div.creadit-btn-div {
  text-align: left;
  margin-bottom: 20px;
  margin-top: 20px;
}

.btn.creadit-btn-btn {
  background: rgba(255, 255, 255, 0);
  color: #474747 !important;
  padding-right: 37px;
  padding-left: 37px;
  border: 1px solid #4d4d4d;
  padding-top: 11px;
  padding-bottom: 11px;
  font-size: 13px;
}

img.credit-btm {
  margin-top: 20px;
}

div.credit-div {
  padding-top: 37px;
  margin-bottom: 0px;
}

.container-news {
  padding-right: 13%;
  padding-left: 13%;
  padding-bottom: 74px;
  padding-top: 30px;
  background: #f8f8f8;
}

div.news-img {
  width: 100%;
  border-style: none;
  border-top-style: none;
  border-bottom-width: 3px;
}

div.news-box {
  text-align: center;
  padding: 15px;
  border-top: 3.5px solid #53a930;
  background: #fff;
}

span.news-date {
  color: rgb(255, 255, 255);
  font-size: 14px;
  padding-top: 11px;
  padding-bottom: 13px;
  text-wrap: nowrap;
}

h4.news-title {
  font-size: 17px;
  text-align: right;
  line-height: 24.2px;
  letter-spacing: -1px;
  color: rgb(130 129 129);
  margin-top: -18px;
}

p.news-p {
      font-size: 14px;
    text-align: left;
    color: rgb(167, 167, 167);
    direction: ltr;
}

.news-box-main:hover img.eye {
  display: block !important;
  transition: 3s;
  filter: drop-shadow(2px 4px 6px black) brightness(2) contrast(1.5);
}

.news-box-main:hover .news-img {
  filter: grayscale(1) brightness(0.7) contrast(0.8);
  transition: 0.5s;
}

.news-image {
  width: 100%;
  min-height: 240px;
  max-height: 210px;
  object-fit: cover;
}

.news-box-main:hover .news-box {
  background: #414141;
  transition: 0.5s;
}

.news-box-main:hover .news-title {
  color: #fff !important;
}

.news-box-main {
  cursor: pointer;
  border: 1px solid #0000001a;
  margin-bottom: 30px;
}

button.navbar-toggler.collapsed {
  border: none !important;
  box-shadow: none !important;
}

.navbar-toggler:hover {
  border: none !important;
  box-shadow: none !important;
}

button.navbar-toggler {
  position: absolute;
  left: 40px;
  top: -43px;
  border: none;
  transform: translate(-43px);
}

.accordion-button:not(.collapsed)::after {
  transform: rotate(45deg) !important;
}

.container-customers {
  padding-right: 13%;
  padding-left: 13%;
  background: url("../../assets/img//customer-back%202.jpg") no-repeat;
  padding-top: 74px;
  padding-bottom: 74px;
  background-size: cover;
}

img.customers {
  border-radius: 3px;
  margin: 3px 3px;
  transition: 0.5s;
  height: auto;
  width: 100%;
  filter: grayscale(1) brightness(0.7) contrast(1.3);
  opacity: 0.6 !important;
}

div.customers-logo-div {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.customers-text {
  padding-top: 24px;
  padding-bottom: 24px;
  border-radius: 20px;
  text-align: center;
  font-size: 26px;
  border-width: 1px;
  border-color: rgb(59, 59, 59);
  border-bottom-style: none;
  margin-bottom: 28px;
}

.h3.customers-text-title {
  text-align: center;
  color: rgb(255, 255, 255);
}

.customers-decorative {
  background: url("../../assets/img//customers-decorative.png");
  height: 18px;
  margin-right: 44px;
  margin-left: 44px;
}

.container-footer {
  background: url("../../assets/img/pattern-footer.webp") repeat;
  background-size: auto;
  padding-right: 13%;
  padding-left: 13%;
  padding-bottom: 18px;
  padding-top: 60px;
}

.h4.footer-title {
  font-size: 16px;
  color: #53a930;
  margin-bottom: 15px;
  letter-spacing: -1px;
  font-weight: 600;
  text-align: left;
}

li.footer-links {
  font-size: 14px;
  line-height: 29px;
  color: rgb(120, 120, 120);
  letter-spacing: -0.5px;
  text-wrap: nowrap;
}

ul {
  padding-right: 0px;
  padding-left: 0px;
  list-style-type: none;
}

li.footer-links::marker {
  display: none !important;
}

div.copyright-boot {
  padding-top: 8px;
  padding-bottom: 8px;
}

.h5.copyrightboot {
  font-size: 12px;
  color: rgb(133 133 133);
  letter-spacing: -0.5px;
  font-family: 'Yekan Bakh FaNum' !important;
}

.topheader-divider.footer-divider {
  color: rgb(115, 115, 115);
}

span.h5.copyrightboot:hover {
  color: #202020;
  transition: 0.5s;
}

img.socialicons {
  width: 26px;
  margin-left: 3px;
  margin-right: 12px;
  height: 100%;
  filter: grayscale(1);
  transition: 0.5s;
}

img.socialicons:hover {
  transition: 0.5s;
  filter: contrast(0) grayscale(1) brightness(0.5);
  transition: 0.5s;
}

img.logo-footer {
  width: 167px;
  filter: grayscale(1);
  opacity: 0.6;
}

.row.footer-copyright-border {
  border-top: 1px solid #d8d8d8;
  padding-top: 10px;
  padding-bottom: 10px;
}

span.copyright-phone {
  color: rgb(135, 135, 135);
  font-size: 13px;
  margin-right: 13px;
}

img.customers:hover {
  transition: 0.5s;
}

div.news-title {
  margin-bottom: 28px;
}

.footer-divider {
  border-top: 2px solid #84c42b;
  margin-top: 5px;
}

div.triangle {
  width: 0px;
  height: 0px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 8px solid #84c52b;
}

@media (min-width: 700px) {
  .about-text-div {
    padding-left: 0px;
  }
}

.honor-left.div\.cert-1 {
  text-wrap: nowrap;
}

@media (max-width: 1300px) {
  .nav-item-tabs {
    padding-left: 16px;
  }
}

@media (min-width: 1300px) {
  .nav-item-tabs {
    padding-left: 90px;
  }
}

.topheader-divider {
  margin-right: 2px;
  margin-left: 2px;
  color: #ffffff8a;
  padding-right: 4px;
  padding-left: 4px;
}

img.deco1 {
  margin-left: -46px;
  padding-right: 10px;
  margin-top: -32px;
  position: relative;
}

div.titleanddeco {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  flex-direction: row;
}

img.award {width: 320px;}

img.portfolio {
  padding-top: 75px;
}

.full-btn:hover {
  background: #ffffffd1;
  border-style: solid;
  border-color: #53a930;
  transition: 0.5s;
}

@media (min-width: 300px) {
  .footer-links {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .footer-links {
    text-align: right;
  }
}

@media (min-width: 300px) {
  .footer-title {
    text-align: center;
  }
}

@media (min-width: 576px) {
  .footer-title {
    text-align: right;
  }
}

@media (min-width: 576px) {
  .slider-title-div {
    padding-top: 0;
  }
}

@media (min-width: 300px) {
  .services-box-tab-img {
    margin-bottom: 11px;
  }
}

@media (min-width: 300px) {
  .credit-div {
    padding-left: 0px;
  }
}

@media (min-width: 1400px) {
  .credit-div {
    padding-left: 35px;
  }
}

@media (min-width: 768px) {
  .customers {
    width: 10.28%;
  }
}

@media (min-width: 1200px) {
  .customers {
    width: 10.28%;
  }
}

@media (min-width: 300px) {
  .customers {
    width: 46.28%;
  }
}

@media (min-width: 1400px) {
  .customers {
    width: 10.28%;
  }
}

@media (min-width: 992px) {
  .customers {
    width: 10.28%;
  }
}

@media (min-width: 576px) {
  .customers {
    width: 10.28%;
  }
}

/* @media (max-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: none ;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: none !important;
    }
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-toggler {
        display: flex ;
    }
}
@media (min-width: 1024px) {
    .navbar-expand-md .navbar-toggler {
        display: none;
    }
} */

div.title-deco {
  display: flex !important;
  flex-wrap: nowrap;
  align-content: space-between;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  margin-bottom: 24px;
  margin-right: -90px;
}

.news-text-deco {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.newstitle {
  padding-right: 23px;
  font-size: 20px;
  color: rgb(82, 82, 82);
  margin-bottom: 22px;
  letter-spacing: -1px;
  margin-top: 40px;
  margin-right: -40px;
}

.h2.faq-title {
  font-size: 22px;
  color: #535353;
  margin-bottom: 20px;
  letter-spacing: -1px;
  margin-top: 38px;
  margin-left: -38px;
  font-weight: 600;
}

.h2.cert-title {
  font-size: 22px;
  color: #535353;
  margin-bottom: 20px;
  letter-spacing: -1px;
  margin-top: 38px;
  margin-left: -38px;
  font-weight: 600;
}

.cert-title-img {
  float: left;
  margin-right: -55px;
}

.faq-title-img {
  float: left;
  margin-right: -82px;
}

.credit-deco {
  margin-top: 0px;
}

img.customers:hover {
  transition: 0.5s;
  filter: grayscale(0) brightness(1) contrast(1);
  opacity: 1 !important;
}

.slider-title.slider-title2 {
  font-size: 1.7rem;
}

.div.fullwidth-btns {
  margin-top: 44px;
}

div.faq-col-left {
  padding-right: 47px;
}

@media (min-width: 1200px) {
  .credit-div {
    padding-left: 35px;
  }
}

@media (min-width: 992px) {
  .credit-div {
    padding-left: 20px;
  }
}

.topheader-text:hover {
  color: #3e3e3e;
  transition: 0.5s;
}

.header-phone-div:hover {
  background: rgb(217, 216, 216);
  transition: 0.5s;
}

div.news-date-box-div {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.news-title {
  font-size: 18px !important;
  text-align: left;
  color: rgb(68 68 68);
  letter-spacing: -1.4px;
  line-height: 26.2px;
  font-weight: 600;
  margin-top: -20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.container-divider-new {
  padding-top: 20%;
}

.full-btn.btn-start {
  padding-right: 28px;
  padding-left: 28px;
  text-wrap: nowrap;
  display: flex;
  flex-wrap: nowrap;
}

.full-btn.slider-btn2:hover {
  border-style: solid;
  border-color: rgb(255, 255, 255);
  transition: 0.5s;
}

.full-btn.full-btn2.slider-btn1 {
  transition: 0.5s;
}

.full-btn.full-btn2.slider-btn1:hover {
  border-style: solid;
  border-color: rgb(255, 255, 255);
  background: rgb(255 255 255 / 19%);
  transition: 0.5s;
}

.accordion-item.item-bot {
  background: rgba(255, 255, 255, 0);
}

button.accordion-button.item-bot2 {
  background: #fff0 !important;
  color: rgb(255, 255, 255) !important;
  border-bottom: 1px solid #ffffff26 !important;
  padding: 18px;
}

button.accordion-button.collapsed {
  background: #fd212100 !important;
}

.accordion-header {
  background: rgba(255, 255, 255, 0) !important;
}

.faq-p.item-bot2-p {
  color: rgb(244, 244, 244);
}

div.logos-row {
  margin-bottom: 26px;
}

span.logos-text {
  font-size: 13px;
  margin-top: 12px;
  color: #464646;
  margin-bottom: 16px;
  font-weight: 600;
}

.logos-col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 8px;
}

.container-customer-new {
  padding-right: 9%;
  padding-left: 9%;
  padding-bottom: 33px;
  background: url("../../assets/img//pattern-2.png");
  position: relative;
  z-index: 0;
}

.logos-row.lastrow {
  border-bottom-style: none;
}

@media (min-width: 1400px) {
  .nav-link-tabs {
    font-size: 20px;
  }
}

@media (min-width: 1024px) {
  .nav-link-tabs {
    font-size: 20px;
    font-weight: 600;
  }
}

@media (max-width: 768px) {
  .deco-div {
    display: none;
  }
}

@media (max-width: 1024px) {
  .deco-div {
    margin-top: 12px !important;
  }
}

div.faq2-col {
}

@media (max-width: 425px) {
  .item-bot2 {
    font-size: 11px !important;
  }
}

@media (max-width: 425px) {
  .faq-p.item-bot2-p {
    font-size: 12px !important;
  }
}

div.services-titles-icon {
  display: flex;
  align-items: center;
}

div.cert2-col {
  text-align: center;
  display: flex;
  align-content: space-around;
  align-items: flex-end;
  justify-content: space-between;
}

div.cert2-div {
  display: flex;
  flex-wrap: wrap;
}

/* @media (min-width: 768px) {
  .navbar-expand-md .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
    overflow-x: auto;
    overflow-y: hidden;
  }
} */

.row-services {
  flex-wrap: nowrap;
  overflow: auto;
  overflow-y: hidden;
}

.cert-1 {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}

.fullwidth-btns {
  margin-top: 27px;
}

@media (min-width: 1200px) {
  .container-credit {
    background: url("../../assets/img/news-back3.webp") right / cover no-repeat;
    z-index: 999;
    position: relative;
  }
}

@media (min-width: 992px) {
  .container-divider-new {
    background: url("../../assets/img/about-back3.jpg") right / cover no-repeat;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media (max-width: 1200px) {
  .header-phone-div {
    display: none;
  }
}

span.azetemad {
  text-wrap: nowrap;
  font-weight: 600;
}

.raahbar-text {
}

.title-deco.title-deco2 {
  margin-right: 0px;
  padding-top: 26px;
  padding-bottom: 26px;
}

.container-copyright {
  border-top-style: solid;
  border-top-color: #00000008;
}

@media (min-width: 768px) {
  .container-customer-new {
    margin-top: -154px;
  }
}

@media (min-width: 1200px) {
  .container-customer-new {
    padding-top: 90px;
  }
}

@media (min-width: 1200px) {
  .honor-left.div.cert-1 {
    margin-right: 10px;
  }
}

@media (min-width: 1200px) {
  .honor-left.cert-1.div.cert-1 {
  }
}

@media (min-width: 576px) {
  .azetemad {
    font-size: 23px;
  }
}

@media (min-width: 576px) {
  .sepas {
    font-size: 23px;
    font-weight: 600;
  }
}

@media (min-width: 576px) {
  .faq-col-left {
    padding-right: 81px;
  }
}

a.nav-link.nav-link-tabs {
  padding-bottom: 28px !important;
  padding-top: 30px;
  font-family: 'Yekan Bakh FaNum';
  font-weight: 600;
}

.valid-404 h1 {
  text-shadow: none !important;
}

.faq-q {
  color: #565656 !important;
  font-size: 17px;
  text-align: right;
  font-family: 'Yekan Bakh FaNum' !important;
  font-weight: 600;
  padding-bottom: 12px;
  border-bottom: 1px solid #e3e3e3 !important;
  letter-spacing: -1px;
}

.faq-div {
  margin-right: -10px;
}

.faq-a {
  margin-bottom: -44px;
  margin-top: 24px;
}

.faq-subdiv {
  max-height: 43px;
}

li#itemLi a {
  font-size: 14px;
  line-height: 29px;
  color: rgb(120, 120, 120);
  letter-spacing: -0.5px;
  text-wrap: nowrap;
  font-family: 'Yekan Bakh FaNum' !important;
  transition: 0.5s;
}

.text-truncate {
  overflow: visible !important;
  padding: 0 5%;
}

@media (min-width: 1400px) {
  .d-xxl-flex {
    margin-bottom: 0;
  }
}

nav.navbar.navbar-light.navbar-expand-md.d-flex.d-xxl-flex {
  margin-bottom: -65px;
  padding-bottom: 63px;
  padding-top: 0px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #e9ecef !important;
}

.navbar-nav .nav-link {

  border-bottom: 4px solid #fff0;
  padding-top: 30px;
  padding-bottom: 23px;
  text-align: center;
  font-size: 14px;
}

li.nav-item {
  list-style: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background: #e9ecef !important;
}

li#itemLi a:hover {
  color: #000 !important;
  transition: 0.5s;
}

i.fa.fa-chevron-down {
  font-size: 11px;
  margin-right: 2px;
}

a.dropdown-item:active {
  background: #e9ecef !important;
}

.dropdown-item.active, .dropdown-item:active {
  background: #e9ecef;
}

.fa-chevron-down:before {
  content: "\f078";
}

.faq-subdiv img {
  position: absolute;
  right: -10px;
  margin-top: -8px;
}

.container-contentpage {
  background: #f9f9f9;
  /*background: url(../../assets/img/content-page-back.jpg);*/
  background-size: cover;
  background-position: center;
}

.row.row-contentpage {
  border-top: 1px solid #ececec;
  padding-right: 4%;
  padding-left: 4%;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ececec;
  background: url("../../assets/img/content-page-back.jpg") top / cover no-repeat;
}

h1.pagetitle {
  color: #ffffff;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 16px;
  text-align: center;
  letter-spacing: -1px;
}

.breadcrumb-div {
  font-size: 12px;
  text-align: center;
}

span.breadcrumbLink {
  margin: 4px;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: -0.5px;
}

a.breadcrumbLink {
  color: #ffffff !important;
  font-size: 12px;
  font-weight: 600;
  transition: 0.5s;
  font-family: 'Yekan Bakh FaNum' !important;
  margin: 6px;
  letter-spacing: -0.5px;
}

.contentpage-container {
  padding-top: 30px;
  padding-bottom: 27px;
  padding-right: 5%;
  padding-left: 5%;
  background: #fff;
}

main {
  border: none !important;
  margin-bottom: 15px;
  min-height: 350px;
  background: #fff0;
  overflow-x: hidden;
}

a.breadcrumbLink:hover {
  color: #ffffff !important;
}

.Theme_04_Default .pro-isotope_group {
  padding: 10px 0 40px;
}

.Theme_04_Default .moremeassage {
  letter-spacing: 0px !important;
}

.news-img img {
  width: 100%;
  transition: 3s;
}

/* Start news single page css */

h4.content-heading {
  font-size: 24px;
  color: #474747;
  margin-bottom: 27px;
  line-height: 30px;
  text-align: left;
}

p.content-para {
  text-align: justify;
  font-weight: 500 !important;
  color: #6a6a6a;
}

.ArticleView .image img {
  max-width: 100%;
  width: 100%;
  padding: 13px;
  border: 1px solid #53a930;
  object-fit: cover;
  margin-bottom: 20px;
}

h4.content-heading::after {
  content: "";
  display: block;
  height: 3px;
  width: 75px;
  background: #53a930;
  position: relative;
  top: 15px;
}

h4.content-heading2 {
  font-size: 24px;
  color: #474747;
  margin-bottom: 27px;
  line-height: 1.5rem;
  text-align: left;
}

p.content-para:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #d9d9d9;
  position: relative;
  top: -0.8em;
}

h4.content-heading2::after {
  content: "";
  display: block;
  height: 3px;
  width: 75px;
  background: #53a930;
  position: relative;
  top: 15px;
}

.dlab-post-meta li {
  font-size: 13px;
  color: #909090;
  list-style: none;
  margin-right: -18px;
}

.valid-404 h2 {
  font-size: initial;
}

div#dnn_pane_news {
  padding: 0;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    background-color: #efefef;
  }
}

.navbar-nav.sm-collapsible a.has-submenu {
  padding-right: 0px;
  text-align: center;
}

@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu > li > a {
    text-align: center !important;
  }
}

ul#ulHeader {
  margin-bottom: 30px;
}

.container-portfolio {
  padding-top: 0px;
  padding-bottom: 45px;
}

div.portfolio-image {
  width: 100%;
  box-shadow: 0px 0px 7px 2px #00000030;
}

div.portfolio-heading {
  padding: 27px;
  background: #f9f9f9;
  /* border: 1px solid #ececec; */
}

h1.portfolio-heading-main {
  font-size: 23px;
  margin-bottom: 27px;
  color: #474646;
}

.portfolio-company {
  font-size: 18px;
  color: #474646;
  /* margin-right: -16px; */
  margin-bottom: 0;
}

p.port-company {margin-bottom: 0px;}

div.port-company-div {
  padding-top: 8px;
  margin-right: -17px;
}

img.port-img {
  width: 45px;
  margin-top: 10px;
}

p.port-subtitle {
  font-size: 15px;
}

img.port-main-image {
  width: 100%;
}

.btn.port-btn1 {
  background: #53a930;
  padding-top: 11px;
  border-style: none;
  width: 180px;
  padding-bottom: 11px;
  margin-left: 11px;
  font-size: 15px !important;
  margin-bottom: 10px;
}

.port-btn2 {
  background: #bcbcbc;
  padding-top: 12px;
  border-style: none;
  width: 178px;
  padding-bottom: 13px;
  font-size: 13px !important;
  margin-bottom: 10px;
}

div.port-top-title {
  margin-bottom: 27px;
}

img.port-top-title-image {
  width: 143px;
}

div.port-right-col {
    border: 1px solid #ececec;
    padding: 1px;
    background: #f9f9f9;
}

div.port-spec {margin-top: -70px;padding-top: 80px !important;padding: 20px;background: #f9f9f9;margin-bottom: 20px;}

div.port-btns {
}

div.port-table-div {
  margin-top: 30px;
}

td.port-table-cell {
  padding-top: 20px;
}

th.port-table-titles {
  font-size: 17px;
  background: #f4f4f4;
  border-top-width: 1px;
  font-weight: 600;
}

img.port-technologies {
  padding: 6px;
  border-width: 1px;
  border-color: rgb(145,145,145);
  width: 12%;
}

div.port-technology {
  margin-top: 24px;
}

img.port-technology-image {
  width: 61px;
  margin: 5px;
}

.row.technologies-row {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 0px !important;
}

div.technologies-image-div {
  margin-bottom: 9px;
}

.port-btn2:active {
  background: #a3a1a1;
}

.port-btn2:hover {
  background: #a5a4a4;
}

.btn.port-btn1:hover {
  background: #428e23;
}
.portfolio-image img {
  width: 100%;
}
.port-imgs img {
  width: 10% !important;
  height: auto !important;
  margin-left: 5px;
  margin-top: 13px;
}
.text-end.port-top-title img {
  height: auto !important;
  width: 160px !important;
}
.port-imgs p {
  margin-bottom: 0px;
}
.port-company-div2 img {
  margin-bottom: -33px;
}

.swiper-pagination-bullet-active{
	background-color : #59a930 !important;
}
.row.technologies-row-last {
  border-bottom: none;
  padding-top: 80px;
  padding-bottom: 30px;
}
.row.technologies-row p {
  margin-bottom: 0;
}
.port-company-div3 p {
  margin-bottom: 5px;
}
.row.port-btn-row {
  margin-bottom: 20px;
}
.row.technologies-row img {
  margin-left: 7px;
}

div#dnn_ContentPane3 {
  padding: 0;
}
div#dnn_ContentPane4 {
  padding: 0;
}
div#dnn_ContentPane5 {padding: 50px;background: rgb(34, 34, 34);}
div#dnn_ContentPane6 {
  padding: 0;
}
div#dnn_ContentPane7 {
  padding: 0;
}
div#dnn_ContentPane71 {
  padding: 0;
}
div#dnn_ContentPane91 {
  padding: 0;
}
div#dnn_ContentPane81 {
  padding: 50px;
  background: #53a930;
}
hr {
  margin: 1rem 0;
  color: inherit;
  border: 0;
  border-top: 1px solid;
  opacity: 1;
  background: #ededed;
  color: #d9d9d9;
}
/* hr:after {
  content: "";
  display: block;
  width: 92px;
  height: 3px;
  background: #428e23;
  position: absolute;
} */
div#dnn_ContentPane2 {
  align-items: center;
  display: flex;
}

div#mainContent-inner-a {
  padding-right: 13%;
  padding-left: 13%;
  padding-top: 60px;
  padding-bottom: 60px;
}
.h3.faq-q2 {
  color: #565656 !important;
  font-size: 17px;
  text-align: left;
  font-family: 'Yekan Bakh FaNum' !important;
  font-weight: 600;
  padding-bottom: 12px;
  border-bottom: 1px solid #e3e3e3 !important;
  letter-spacing: -1px;
 margin-left: 70px;
}
.faq-subdiv2 img {
  position: absolute;
  left: 20px;
  margin-top: -8px;
}
.faq-a2 {
 margin-left: 60px;
    margin-right: 20px;
    text-align: justify;
}
div#dnn_ContentPanea {
  /* background: #f4f3f3; */
  padding: 6% 13% 5% 3%;
  border: 1px solid #ebebeb;
  background: url("../../assets/img/portal-back.jpg") top / cover no-repeat;
}
div#dnn_ContentPaneb {
  background: #53a930;
  padding: 2% 45px 2% 13%;
}
strong {
  color: unset;
  font-size: 20px;
  font-weight: 600;
}
.container-design1 {
  padding-right: 0;
  padding: initial;
  /* padding-left: 0; */
}
.back p {
  color: #fff;
}
.pro-tab_Right_1 ul.resp-tabs-list li span, .pro-tab_Right_1 ul.resp-tabs-list li:hover span {
  padding: 13px 15px;
  margin: 0px;
  border: none;
  background: none;
  color: #808080;
}
.faq-a p {
  margin-bottom: 30px;
}
div#mainContent-inner-b {
  padding-right: 13%;
  padding-left: 13%;
  padding-top: 70px;
  padding-bottom: 30px;
  border: 1px solid #ececec;
  background: url(../../assets/img//pattern-2.png);
}
.rtl #articleSearchFormSmall input[type="text"] {
  border: solid 1px #d8d6d6 !important;
  border-radius: 0.375rem !important;
}
#articleSearchFormSmall input[type="submit"] {
  position: absolute;
  border-radius: 0.375rem !important;
  border: 0px !important;
  background-color: #53a930 !important;
  top: 0;
  left: 5%;
  border-radius: 0px !important;
}
#articleSearchFormSmall {
  width: 42% !important;
  margin-right: 30% !important;
}
.ArticleView {
  padding: 19px;
  border: 1px solid #dfdede;
  background: #fff;
}
canvas {
  margin-top: 30px;
}
.NewsArticles {
  padding-right: 4%;
  padding-left: 4%;
  padding-top: 40px;
}
div#articleSearchForm {
  display: none;
}
.backdark {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
.Theme_08_Default li img {
  object-fit: cover;
  min-height: 220px;
}
div#mainContent-inner-web {
  padding-right: 13%;
  padding-left: 13%;
  padding-top: 60px;
  padding-bottom: 60px;
  background: url(../../assets/img//pattern-2.png);
  border: 1px solid #ececec;
}
li.nav-item.active a {
  color: #53aa2d !important;
  border-bottom: 3px solid #53a930 !important;
}
.pro-photo.content_zoom .shade, .pro-photo.content_zoom .content {
  transform: scale(1) !important;
}
.pro-photo .shade {
  opacity: 1;
}
.LiveForm.Default ul.page-break-section, .LiveForm.Default .thank-you {
  box-shadow: none !important;
}

.LiveForm.Default .Field.Required input{
  border-right: 2px solid #53a930 !important;
}
main.main-content {
  overflow-x: unset;
}
iframe {
  border: 0;
  filter: grayscale(0.5) brightness(1.05);
}
span#dnn_dnnBreadcrumb_lblBreadCrumb img {
  transform: rotate(180deg);
  filter: contrast(1.5);
}
.btn.port-btn3 {
  background: #fff0;
  border: 1px solid #fff;
}
.LiveForm.Default .Submit-Align-Right {
  text-align:left !important;
}
.news-back-page {
  background: url(../../assets/img//pattern-2.png);
}
.LiveForm.Default .Field.mobile-under input{
  border-radius: 0 !important;
}
.rtl #articleSearchFormSmall input[type="text"] {
  border-radius: 0px !important;
}
div#dnn_ctr3676_ModuleContent {
  margin-bottom: 40px;
}
.listingItem .newscontainer {
  background: #f9f9f9 !important;
}
.listingItem .title h2 {
  font-size: 17px !important;
  color: #53a930 !important;
}
.light-blue {
  color: #53a930 !important;
}
.fa-caret-left:before {
  position: relative !important;
  top: 4px !important;
}
.slick-prev, .slick-next {
  background: #0000 !important;
}
.livetabsdefault .ui-widget-header {
  border: none !important;
  background: #fff !important;
}
.livetabsdefault .ui-widget-content {
  border: none !important;
}
.livetabsdefault .ui-state-default, .livetabsdefault .ui-widget-content .ui-state-default {
  background: #f0f0f0ab !important;
}
.livetabsdefault .ui-tabs .ui-tabs-nav {
  padding: 0 !important;
}
.livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-selected, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-active, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-active {
  background: #fff !important;
  position: relative !important;
  top: 0px !important;
  z-index: 9999 !important;
}
.livetabsdefault .ui-tabs .ui-tabs-panel {
  border-top: 1px solid #adadad !important;
  border-right: 1px solid #adadad !important;
  border-left: 1px solid #adadad !important;
  border-bottom: 3px solid #c0e094 !important;
  background: #fff !important;
}
.rtl .livetabsdefault .ui-tabs .ui-tabs-nav li {
  font-weight: 600 !important;
  border-radius: 0 !important;
}
.livetabsdefault .ui-tabs .ui-tabs-nav {
  background: #74606000 !important;
}
.rtl .livetabsdefault .ui-widget {
  background: #0000 !important;
}
.livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-tabs-active a, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .livetabsdefault .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  color: #3c3c3c !important;
}
.LiveForm.Default .Field.mobile-under input, .LiveForm.Default .Field.mobile-under textarea, .LiveForm.Default .Field.mobile-under select, .LiveForm.Default .Field.mobile-under.ElectronicSignature .jSignature {
  border-radius: 0px !important;
}
.LiveForm.Default .Field.Matrix.Radiob.Required table, .LiveForm.Default .Field.Required input, .LiveForm.Default .Field.Required textarea, .LiveForm.Default .Field.Required .plupload_filelist_footer, .LiveForm.Default .Field.Required select, .LiveForm.Default .Field.Required.Radiobutton table, .LiveForm.Default .Field.Required.Checkbox table, .LiveForm.Default .Field.Required.ScaleRating table, .LiveForm.Default .Field.Required .StarRatingRequired, .LiveForm.Default .ElectronicSignature.Required .jSignature, .LiveForm.Default .Field.Required tags {
  border-right: 2px solid #53a930 !important;
}
.plupload_filelist_header, .plupload_filelist_footer {
  background: #f7f7f7 !important;
}
.LiveForm.Default .Field.mobile-under label[class*="Field-Label-"] {
  text-align: left !important;
}
#flip-list3654 .back {
  background-color: #53a930;
  color: #ffffff;
  border-color: #e2e2e2;
  max-height: 240px;
}
.rtl .livetabsdefault .ui-tabs .ui-tabs-nav li a {
  font-family: 'Yekan Bakh FaNum' !important;
}
.livetabsdefault .ui-tabs .ui-tabs-nav {
  list-style: none;
  position: relative;
  padding: 0.2em 0.2em 0;
  overflow-x: auto;
  overflow-y: hidden;
  display: flex;
}
.rtl .livetabsdefault .ui-tabs .ui-tabs-nav li a {
  text-wrap: nowrap;
}
.liveaccdefault .ui-state-active, .liveaccdefault .ui-widget-content .ui-state-active {
  background: #ffffff00 !important;
}
.liveaccdefault .ui-accordion .ui-accordion-content {
  background: #fff0 !important;
}
.liveaccdefault .ui-accordion .ui-accordion-header {
  background: #fff0 !important;
}
.rtl .liveaccdefault .ui-accordion .ui-accordion-header a {
  color: #7e7e7e !important;
}
.liveaccdefault .ui-accordion .ui-accordion-content p {
  color: #d3d3d3 !important;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: justify;
}
.rtl .liveaccdefault .ui-accordion .ui-accordion-header a {
  border-bottom: 1px solid #e3e3e32e !important;
}
.rtl .liveaccdefault .ui-accordion .ui-accordion-header a{
text-align: left !important;
	    width: 100%;
    display: flex;
}
.liveaccdefault .ui-state-active .ui-icon {
  filter: brightness(2.5);
}
.PagingTable {
  border: 1px solid #0000001a !important;
}
.PagingTable a:hover {
  background: #53a930;
  color: #fff !important;
}
#flip-list3702 .back {
  min-height: 213px !important;
}
ul li {

  line-height: 33.5px !important;
  letter-spacing: -1px;
  color: #6a6a6a;
  font-weight: 500 !important;
  margin-bottom: 0px;
}
div#dnn_pane_about_p {
  margin-top: -72px;
}
.LiveForm.Default .Field input[type="radio"], .LiveForm.Default .Field input[type="checkbox"], .LiveForm.Default .Field input[type="button"], .LiveForm.Default .Field input[type="submit"] {
  padding: 5px !important;
}
div#dnn_Pane_accordion {
  margin-top: 96px;
  margin-right: -45px;
}
.Theme_07_Default .flip_box .front {
  background-color: #f8f8f8 !important;
}
.rtl .livetabsdefault .ui-tabs .ui-tabs-nav li a {
  text-wrap: nowrap !important;
}
.hasnoimage-img img {
  width: 100%;
  max-height: 240px;
  object-fit: cover;
}
div.news-img img {
  max-height: 230px;
  object-fit: cover;
  /* min-height: 240px; */
}



@media only screen and (max-width: 425px) {
  div#dnn_pane_footer1  {
    text-align: center;
}

}
@media only screen and (max-width: 425px) {
  div#dnn_pane_footer2   {
    text-align: center;
}

}
@media only screen and (max-width: 425px) {
  div#dnn_pane_footer3    {
    text-align: center;
}

}
@media only screen and (max-width: 425px) {
  div#dnn_pane_footer4   {
    text-align: center;
}

}
@media only screen and (max-width: 425px) {
  .h4.footer-title   {
    text-align: center;
}

}
.port-company-div h1 {
    font-size: 20px;
}

#flip-list3906 .flip_box_1 .front {
  min-height: 280px !important;
}

.modal-header h5 {
  text-align: center;
  display: block;
  width: 100%;
  margin-bottom: 0;
}
.liveaccdefault .ui-accordion .ui-accordion-header-active{
    display: flex;
    width: 100%;
}
.liveaccdefault .ui-accordion .ui-accordion-content{
    padding: 1px 0px 5px 37px !important;
}


li.dropdown-item {
    border-bottom: unset !important;
}

li.dropdown-item {
    /* background: none !important; */
}

li.dropdown-item {}

li.dropdown-item {
    background: none !important;
    padding: 0 !important;
}
#flip-list3995 .front {
height: 230px !important;
max-height: 230px !important;
}
#flip-list3995 .back {
height: 230px !important;
max-height: 230px !important;
}
#dnnMenu .dropdown-menu::after {
display:none;
}
#isotope4076 .pro-isotope_group a:hover, #isotope4076 .pro-isotope_group a.active{
  border-color: #c6c6c6 !important;
   color: #53a930 !important;
}
.Theme_04_Default .pro-isotope_group a:hover, .Theme_04_Default .pro-isotope_group a.active{
   border-color: #c6c6c6 !important;
   color: #53a930 !important;
}